Bug 500270 - Pre-Review Request: maven-enforcer-rule-api - Generic interfaces needed by maven-enforcer-plugin
Pre-Review Request: maven-enforcer-rule-api - Generic interfaces needed by ma...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:42 EDT by Fernando Nasser
Modified: 2009-09-01 04:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 04:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
akurtako: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:42:09 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/maven-enforcer-rule-api.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/maven-enforcer-rule-api-1.0-0.1.a2.1.3.jpp6.src.rpm

Description: 
This component provides the generic interfaces needed to implement custom
rules for the maven-enforcer-plugin.
Comment 1 Alexander Kurtakov 2009-05-15 10:22:21 EDT
Changes needed:
- License should be ASL 2.0 - at least this is the license in the headers of the source files.
Comment 3 Alexander Kurtakov 2009-05-20 17:57:54 EDT
Approved.
Comment 4 Alexander Kurtakov 2009-09-01 04:07:35 EDT
Build in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=130084

Note You need to log in before you can comment on or make changes to this bug.